<?php
/**
 * @file
 * clameurs.features.taxonomy.inc
 */

/**
 * Implements hook_taxonomy_default_vocabularies().
 */
function clameurs_taxonomy_default_vocabularies() {
  return array(
    'actions' => array(
      'name' => 'Actions',
      'machine_name' => 'actions',
      'description' => '',
      'hierarchy' => 0,
      'module' => 'taxonomy',
      'weight' => 0,
    ),
  );
}
